Pidgin(3pm)

NAME
Pidgin - Perl extension for the Pidgin instant messenger.

SYNOPSIS
    use Pidgin;

ABSTRACT
    This module provides the interface for using perl scripts as plugins in
    Pidgin, with access to the Pidgin Gtk interface functions.

DESCRIPTION
This module provides the interface for using perl scripts as plugins in Pidgin, with access to the Pidgin Gtk interface functions. With this, developers can write perl scripts that can be loaded in Pidgin as plugins. The script can interact with IMs, chats, accounts, the buddy list, pidgin signals, and more.

The API for the perl interface is very similar to that of the Pidgin C API, which can be viewed at http://developer.pidgin.im/doxygen/ or in the header files in the Pidgin source tree.

FUNCTIONS

SEE ALSO Pidgin C API documentation - http://developer.pidgin.im/doxygen/
The Pidgin perl module.

Pidgin website - http://pidgin.im/

AUTHOR
Etan Reisner, <deryni@gmail.com>

COPYRIGHT AND LICENSE
Copyright 2006 by Etan Reisner